import http from '@/utils/request';
import { url } from '@/utils/url';

export function getStockAreaEntryList(query: any): Promise<any> {
  return http.get(url.lanjuwms.product.OfflineStorage.wmsStockAreaEntryList, {
    params: query,
  });
}

export function submitMaterialEntry(data: any): Promise<any> {
  return http.post(url.lanjuwms.product.OfflineStorage.submitMaterialEntry, data);
}